package com.chenyang.nse.bussiness.entity.vo.scheduler;

import com.chenyang.nse.bussiness.entity.orm.table.core.scheduler.TCoreSchedulerKmRules;

public class SchedulRuleVO {
   private TCoreSchedulerKmRules tCoreSchedulerKmRules;

   public TCoreSchedulerKmRules gettCoreSchedulerKmRules() {
      return this.tCoreSchedulerKmRules;
   }

   public void settCoreSchedulerKmRules(TCoreSchedulerKmRules tCoreSchedulerKmRules) {
      this.tCoreSchedulerKmRules = tCoreSchedulerKmRules;
   }
}
